Bug 187573 - megaraid driver hangs with "wait for fw to boot"
megaraid driver hangs with "wait for fw to boot"
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Chip Coldwell
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 21:53 EST by John A. Barbuto
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 16:33:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John A. Barbuto 2006-03-31 21:53:57 EST
Description of problem:

We have two Rackable dual Opteron servers with 8GB RAM and a MegaRAID SCSI 320-1
controller (firmware version 1L37).  When trying to boot RHEL4 U3 64-bit AMD64
for install on either server, it hangs while loading the megaraid_mbox driver. 
The final output is "Wait for fw to boot" with a timer that counts down to 0
before quiting.

This problem doesn't occur when booting RHEL4 32-bit x86 or FC5 64-bit AMD64.
Comment 2 John A. Barbuto 2006-06-02 16:31:39 EDT
Upgrading the controller firmware to 1L47 (released 5/11/06) fixed this problem.
 Feel free to close this ticket.
Comment 3 Chip Coldwell 2006-06-02 16:33:32 EDT
(In reply to comment #2)
> Upgrading the controller firmware to 1L47 (released 5/11/06) fixed this problem.
>  Feel free to close this ticket.

Feeling free.

Chip

Note You need to log in before you can comment on or make changes to this bug.